[Mailman-Users] MIME attachments again.

Eduardo Jacob jtpjatae at bi.ehu.es
Fri Nov 3 16:11:17 CET 2000

At 15:38 31/10/00, you wrote:

>You probably need to install the package named libhtml-format-perl that is
>used by the demime script.

         Yes, that was missing, although the real problem (once I got that 
demime working...) was another one.

         Thank you for your suggestion.

>However be aware that demime munges all non-ascii characters such as
>accentuated letters.

         I'll take a look at it. Hopefully, although I am spanish, the list 
is in english, but thanks for the clue.


More information about the Mailman-Users mailing list